function FileData_Pairs(x)
{
x.t("active","directory-benutzer");
x.t("active","directory");
x.t("active","directory-software");
x.t("active","directory-schema.");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("schemata-erweiterungen","f\u00fcr");
x.t("console","switch");
x.t("entsprechend","konfigurieren");
x.t("mit","dell");
x.t("auf","ihren");
x.t("remote","console");
x.t("erweitern","sie");
x.t("ihren","remote");
x.t("ihren","rcs");
x.t("dem","active");
x.t("den","remote");
x.t("den","rcs");
x.t("den","zugriff");
x.t("nummerierten","reihenfolge");
x.t("rcs-benutzer","und");
x.t("sie","active");
x.t("sie","dem");
x.t("sie","die");
x.t("sie","das");
x.t("schritte","der");
x.t("der","nummerierten");
x.t("directory-benutzer","und");
x.t("snap-in","active");
x.t("f\u00fcr","den");
x.t("die","active");
x.t("die","rcs-benutzer");
x.t("die","folgenden");
x.t("k\u00f6nnen","m\u00fcssen");
x.t("indem","sie");
x.t("-computer.","f\u00fcgen");
x.t("folgenden","schritte");
x.t("ausf\u00fchren:","erweitern");
x.t("rcs","entsprechend");
x.t("rcs","konfigurieren");
x.t("directory","mit");
x.t("directory","f\u00fcr");
x.t("directory","die");
x.t("switch","active");
x.t("switch","verwenden");
x.t("f\u00fcgen","sie");
x.t("zugriff","auf");
x.t("directory-software","und");
x.t("directory-schema.","erweitern");
x.t("reihenfolge","ausf\u00fchren:");
x.t("ihre","jeweiligen");
x.t("verwenden","k\u00f6nnen");
x.t("jeweiligen","berechtigungen");
x.t("bevor","sie");
x.t("m\u00fcssen","sie");
x.t("berechtigungen","hinzu.");
x.t("und","den");
x.t("und","-computer.");
x.t("und","ihre");
x.t("konfigurieren","active");
x.t("konfigurieren","ldap-funktionalit\u00e4t");
x.t("konfigurieren","indem");
x.t("konfigurieren","bevor");
x.t("dell","schemata-erweiterungen");
x.t("das","active");
x.t("das","snap-in");
}
